<?xml version="1.0" encoding="utf-8"?> 0 0
<?xml version="1.0" encoding="utf-8"?>
Dieser Online-Shop verwendet Cookies für ein optimales Einkaufserlebnis. Dabei werden beispielsweise die Session-Informationen oder die Spracheinstellung auf Ihrem Rechner gespeichert. Ohne Cookies ist der Funktionsumfang des Online-Shops eingeschränkt. Sind Sie damit nicht einverstanden, klicken Sie bitte hier.

OXID Paymorrow Connector

Artikelnummer: 265

Mit dieser Schnittstelle lässt sich die Zahlungsart 'Kauf auf Rechnung' der Firma Paymorrow in Ihren OXID eShop integrieren.

Dieses Plugin erhalten Sie direkt über die Paymorrow GmbH unter beratung@paymorrow.com.

Dieses Plugin erhalten Sie direkt über die Paymorrow GmbH unter: beratung@paymorrow.com

Der Paymorrow Connector bietet Ihnen eine Schnittstelle zum Epayment Service der Paymorrow GmbH.
Sofern Sie einen entsprechenden Vertrag mit der Firma Paymorrow GmbH geschlossen haben, können Sie somit in Ihrem Onlineshop den Kauf auf Rechnung anbieten, wobei die Paymorrow GmbH die Zahlungsgarantie übernimmt.

In den aktuellen Versionen ermöglicht ein ERP Plugin das Abrufen der Paymorrow Bankdaten über eine Soap-Schnittstelle. Das Paymorrow-IFrame wurde im Bestellablauf direkt nach Auswahl der Zahlart "Kauf auf Rechnung" vorgezogen. Dies verbessert die technische Abwicklung von Bestellungen (es verbleiben nun keine abgebrochenen Bestellungen mehr). Darüber hinaus wurde die Möglichkeit hinzugefügt, beim Wechsel des Bestellstatus von Bestellungen mit Paymorrow-Zahlart, eine E-Mail an eine, in den Plugineinstellungen hinterlegte, E-Mail-Adresse zu senden.

Für die genauen Konditionen nehmen Sie bitte Kontakt auf mit der Firma Paymorrow GmbH: Paymorrow.de

Für die Nutzung der Schnittstelle ist ein Vertrag mit der Firma Paymorrow GmbH erforderlich! Entsprechendes Informationsmaterial liegt dem Pluginpaket bei. Informationen zu Paymorrow finden Sie unter: Paymorrow.de

Bitte beachten Sie die Plugin FAQs »

Kompatibilitätsmatrix

OXID 2.7.x - 3.0.x OXID 4.2.x - 4.6.x OXID 4.7.x/5.0.x - 4.10.x/5.3.x
EE not available v1.3.15_oxid4 v1.3.15_oxid5
PE not available v1.3.15_oxid4 v1.3.15_oxid5
CE not available v1.3.15_oxid4 v1.3.15_oxid5

Systemvoraussetzungen: Die FATCHIP OXID Shop Plugins werden quelloffen ausgeliefert und sind bis PHP 5.6 getestet.

CE Kompatibilität: Die von FATCHIP angebotenen FATCHIP OXID Shop Plugins für die OXID Professional Edition können problemlos in der OXID Community Edition implementiert werden. Informationen zur CE Kompatibilität finden Sie im FATCHIP Wiki.

Produktmanager
Hendrik Bahr

Wir informieren Sie gern darüber, falls der Preis dieses Artikels Ihrem Wunschpreis entspricht.

Prüfcode
Es liegen keine Kommentare zu diesem Artikel vor.